<?php

if ( ! function_exists( 'theaisle_elated_portfolio_category_additional_fields' ) ) {
	function theaisle_elated_portfolio_category_additional_fields() {
		
		$fields = theaisle_elated_add_taxonomy_fields(
			array(
				'scope' => 'portfolio-category',
				'name'  => 'portfolio_category_options'
			)
		);
		
		theaisle_elated_add_taxonomy_field(
			array(
				'name'   => 'eltdf_portfolio_category_image_meta',
				'type'   => 'image',
				'label'  => esc_html__( 'Category Image', 'theaisle-core' ),
				'parent' => $fields
			)
		);
	}
	
	add_action( 'theaisle_elated_action_custom_taxonomy_fields', 'theaisle_elated_portfolio_category_additional_fields' );
}